#include "libGIFTAcCt/include/CAcCt.h"
#include "libMRML/include/CAccessorAdminCollection.h"
extern "C" char* libGIFTAcCt_getClassName(){
  return "ct";
}

extern "C" CAcCt* libGIFTAcCt_makeAccessor(const CXMLElement& inElement){
  return new CAcCt(inElement);
}
